#include "tophitbox.h"

topHitbox::topHitbox(QPixmap pixmap)
{
    setPixmap(pixmap);
    setOpacity(0.0);
}

topHitbox::~topHitbox()
{

}

void topHitbox::newPos(qreal newX, qreal newY)
{
    setPos(QPointF(newX+5,newY));
    m_x = newX;
    m_y = newY;
    emit movedHB(this);
}
